## sooperlooper 0.93

=== Makefile ===
# Please edit this to work for you


# This is how many seconds of loop memory you want your
# plugin to have available.
SAMPLE_MEMORY = 200

# comment this out if you don't want to see my debugging output
# It is actually useful to see when exactly it is changing states.
# All output is out stderr
#DEBUG = -DDEBUG


ifndef LADSPA_PATH
LADSPA_PATH = /usr/local/lib/ladspa/
endif

CFLAGS=-I/usr/local/include -Wall -g -O3 -fPIC

all: SooperLooper.so

SooperLooper.so: SooperLooper.c
	gcc -c $(CFLAGS) -DSAMPLE_MEMORY=$(SAMPLE_MEMORY) $(DEBUG) -o SooperLooper.o SooperLooper.c
	ld -o SooperLooper.so SooperLooper.o -shared

install: SooperLooper.so
	cp -f SooperLooper.so $(LADSPA_PATH)

clean:
	rm -f *.o *.so
