## sooperlooper 1.6.14+dfsg

=== debian/changelog ===
sooperlooper (1.6.14+dfsg-2ubuntu1) oneiric; urgency=low

  * debian/patches/03-fix-linking-with-lxml2.patch:
    - Fix linking with -lxml2 (LP: #803199, Closes: #632253)

 -- Angel Abad <angelabad@ubuntu.com>  Thu, 30 Jun 2011 23:44:32 +0200

sooperlooper (1.6.14+dfsg-2) unstable; urgency=low

  * Add copyright information about files under libs/midi++.
  * Fix XPM icon (Closes: #598159); thanks to Peter B. for the patch.
  * debian/control:
    - Update my mail address.
    - Remove DM-Upload-Allowed: yes.
    - Bump Standards.
  * debian/rules:
    - Replace plus '+' delimiter with the tilde '~', thanks to Jonas
      Smedegaard for the good advice.
  * Add debian/gbp.conf file.
  * Switch to 3.0 (quilt) format.
  * Rely on DH's autotools_dev add-on to update config.{guess,sub} files.

 -- Alessio Treglia <alessio@debian.org>  Mon, 09 May 2011 01:35:32 +0200

sooperlooper (1.6.14+dfsg-1) unstable; urgency=low

  * Repack the tarball to remove the dmalloc.cc module, its license
    allows non-commercial purposes only (LP: #545066).
  * debian/patches/02-remove_dmalloc.patch: Don't compile and don't link
    against dmalloc.cc module, it's unnecessary.
  * Update debian/copyright.
  * Update watch file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 23 Mar 2010 16:22:32 +0100

sooperlooper (1.6.14-1) unstable; urgency=low

  * New maintainer (Closes: #546963).
  * New upstream release (Closes: #530701).
  * debian/control:
    - Set Debian Multimedia Team as Maintainer, add myself to Uploaders list.
    - Set DMUA to yes.
    - Bump build-dependency on libwxgtk.
    - Build-Depends on autotools-dev,librubberband-dev.
    - Add Homepage field.
    - Improve description.
    - Add Vcs-* tags.
  * Add desktop file: thank you, Emmet! (Closes: #423137).
  * Drop cdbs.
  * Switch to debhelper 7, use quilt as patch system.
  * Drop all old patches, now unnecessary.
  * Fix debian/menu as per spec.
  * Add watch file.
  * Add debian/docs file.
  * Update debian/copyright.
  * Add manpages for undocumented executables.
  * debian/patches/01-spelling_error.patch:
    - src/gui/keyboard_target.cpp: s/misformed/malformed/
  * Remove the unnecessary debian/dirs file.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Thu, 11 Feb 2010 20:49:50 +0100

sooperlooper (1.0.8c-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * 03_const_char.patch: Fix FTBFS due to invalid const char conversion,
    thanks to Ilya Barygin, patch from Ubuntu (Closes: #549983).
  * 04_fix_ftbfs_on_kfreebsd.patch: Fix FTBFS on GNU/kFreeBSD by adding a
    <cstring> include (Closes: #542618).
  * Drop libjack0.100.0-dev from Build-Depends, jack people are trying to
    get rid of the Provides. Only keep libjack-dev from the previous
    alternative. Thanks to Felipe Sateler (Closes: #527439).

 -- Cyril Brulebois <kibi@debian.org>  Mon, 21 Dec 2009 13:54:37 +0100

sooperlooper (1.0.8c-3.1) unstable; urgency=low

  * NMU.
  * 02_sooperlooper_gcc-4.3.diff: Add, fix FTBFS with gcc-4.3.
    Closes: #417699

 -- Arthur Loiret <arthur.loiret@gmail.com>  Mon, 17 Mar 2008 00:24:45 +0000

sooperlooper (1.0.8c-3) unstable; urgency=low

  * recompiled against libwxgtk-2.6 instead of version 2.4 (closes:
    #418697)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue, 13 Nov 2007 18:43:09 +0100

sooperlooper (1.0.8c-2) unstable; urgency=low

  * replace cast to ints by casts to long (closes: #377474)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 10 Jul 2006 19:03:39 +0200

sooperlooper (1.0.8c-1) unstable; urgency=low

  * New upstream version (closes: #376848)
  * Do not depend on libasound2-dev for FreeBSD (closes: #327691)
  * removed gcc4 patch (not necessary anymore)
  * Bumped standards version to .7.2

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri,  7 Jul 2006 17:00:48 +0200

sooperlooper (1.0.5-5) unstable; urgency=low

  * Applied gcc4 patch (this time for real) thanks for Andreas patience,
    removed the i386 specific gcc4 fixes.

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 25 Aug 2005 21:34:06 +0200

sooperlooper (1.0.5-4) unstable; urgency=low

  * Changed pointer cast to unsigned long in keys_panel.cpp

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 24 Aug 2005 13:49:38 +0200

sooperlooper (1.0.5-3) unstable; urgency=low

  * recompiled against libjack 0.100.0 (closes: #317221)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Fri, 15 Jul 2005 18:33:53 +0200

sooperlooper (1.0.5-2) unstable; urgency=low

  * Applied gcc4 patch (closes: #314970), thanks to Andreas Jochens

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Mon, 20 Jun 2005 09:44:24 +0200

sooperlooper (1.0.5-1) unstable; urgency=low

  * New upstream version

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Sun, 12 Jun 2005 15:56:58 +0200

sooperlooper (1.0.0dev18-2) experimental; urgency=low

  * fixed libsigc++ source dependency (closes: 277758)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu, 18 Nov 2004 13:44:17 +0100

sooperlooper (1.0.0dev18-1) experimental; urgency=low

  * New upstream version
  * Upload to experimental, because of fundamental changes

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 20 Oct 2004 12:57:29 +0200

sooperlooper (0.93-3) unstable; urgency=low

  * fixed label at end of compound statement bug, thanks to Andreas Jochens
    (closes: 263910)

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Wed, 11 Aug 2004 01:49:11 +0200

sooperlooper (0.93-2) unstable; urgency=low

  * Added -fPIC outside of CLFAGS

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Tue,  1 Jun 2004 17:29:30 +0200

sooperlooper (0.93-1) unstable; urgency=low

  * Initial Release (closes: 247641).

 -- Guenter Geiger (Debian/GNU) <geiger@debian.org>  Thu,  6 May 2004 08:48:13 +0200
