=== debian/control ===
Source: sooperlooper
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 autotools-dev,
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libjack-dev,
 liblo-dev,
 libsigc++-1.2-dev,
 libwxgtk2.8-dev,
 libxml2-dev,
 libsndfile1-dev,
 libncurses5-dev,
 libsamplerate-dev,
 librubberband-dev
Standards-Version: 3.9.2
Homepage: http://www.essej.net/sooperlooper/
Vcs-Git: git://git.debian.org/pkg-multimedia/sooperlooper.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/sooperlooper.git

Package: sooperlooper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Looping Sampler 
 SooperLooper is a live looping sampler capable of immediate loop recording,
 overdubbing, multiplying, reversing and more. It allows for multiple
 simultaneous multi-channel loops limited only by your computer's available
 memory.
 .
 The application is a standalone JACK client with an engine controllable via
 OSC and MIDI. It also includes a GUI which communicates with the engine via
 OSC (even over a network) for user-friendly control on a desktop.
