## sooperlooper 1.6.18~dfsg0

=== debian/changelog ===
sooperlooper (1.6.18~dfsg0-1) unstable; urgency=low

  * New upstream release:
    - Fixed GUI updating issue with more than 5 loops.
    - Added a few new bindable commands.
  * Refresh patches.
  * debian/rules: Enable --parallel.
  * Re-write debian/copyright to comply with latest DEP-5.

 -- Alessio Treglia <alessio@debian.org>  Wed, 07 Dec 2011 11:56:49 +0100

sooperlooper (1.6.14+dfsg-3) unstable; urgency=low

  * Add patch to fix FTBFS with new toolchain (Closes: #632253, LP: #803199).

 -- Alessio Treglia <alessio@debian.org>  Fri, 01 Jul 2011 09:54:04 +0200
