=== debian/watch ===
version=3
# opts=dversionmangle=s/\~dfsg// \
# For the next releases we should use the previous line
opts=dversionmangle=s/\+dfsg// \
http://www.essej.net/sooperlooper/download.html sooperlooper-(.*)\.tar\.gz
