## sooperlooper 1.7.0~dfsg0

=== debian/changelog ===
sooperlooper (1.7.0~dfsg0-2) unstable; urgency=low

  * Set dh/compat 9.
  * Fix VCS canonical URLs.
  * Update copyright file.
  * Added Keywords entry to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 06 Aug 2013 10:56:12 +0200

sooperlooper (1.7.0~dfsg0-1) unstable; urgency=low

  [ Alessio Treglia ]
  * New upstream release.
  * Improve repackaging.
  * Mangle debian version number.
  * Refresh patches.
  * Wrap and sort.
  * Bump Standards.

  [ Jaromír Mikeš ]
  * Added myself as uploader.

 -- Alessio Treglia <alessio@debian.org>  Tue, 09 Jul 2013 22:34:56 +0100
