=== debian/control ===
Source: sooperlooper
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 autotools-dev,
 debhelper (>= 9),
 libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
 libjack-dev,
 liblo-dev,
 libncurses5-dev,
 librubberband-dev,
 libsamplerate-dev,
 libsigc++-1.2-dev,
 libsndfile1-dev,
 libwxgtk2.8-dev,
 libxml2-dev
Standards-Version: 3.9.4
Homepage: http://www.essej.net/sooperlooper/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/sooperlooper.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/sooperlooper.git

Package: sooperlooper
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Looping Sampler
 SooperLooper is a live looping sampler capable of immediate loop recording,
 overdubbing, multiplying, reversing and more. It allows for multiple
 simultaneous multi-channel loops limited only by your computer's available
 memory.
 .
 The application is a standalone JACK client with an engine controllable via
 OSC and MIDI. It also includes a GUI which communicates with the engine via
 OSC (even over a network) for user-friendly control on a desktop.
