=== debian/rules ===
#!/usr/bin/make -f

# Path to the debian directory
DEBIAN_DIR := $(shell echo ${MAKEFILE_LIST} | awk '{print $$1}' | xargs dirname )
UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
DFSG = dfsg0

export LADSPA_PATH=$(CURDIR)/debian/sooperlooper/usr/lib/ladspa

%:
	dh $@ --parallel --with autotools_dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk2

get-orig-source:
	cd $(DEBIAN_DIR)/.. && uscan --force-download
	tar xf ../sooperlooper-$(UPSTREAM_VERSION).tar.gz
	rm ../sooperlooper-$(UPSTREAM_VERSION).tar.gz \
	../sooperlooper_$(UPSTREAM_VERSION).orig.tar.gz
	mv sooperlooper-$(UPSTREAM_VERSION) sooperlooper-$(UPSTREAM_VERSION)~$(DFSG)
	tar cf ../sooperlooper_$(UPSTREAM_VERSION)~$(DFSG).orig.tar \
	--exclude=libs/pbd/dmalloc.cc sooperlooper-$(UPSTREAM_VERSION)~$(DFSG) \
	--exclude-vcs
	gzip -9fn ../sooperlooper_$(UPSTREAM_VERSION)~$(DFSG).orig.tar
	rm -r sooperlooper-$(UPSTREAM_VERSION)~$(DFSG)
