## sooperlooper 1.7.2~dfsg0

=== debian/changelog ===
sooperlooper (1.7.2~dfsg0-1) unstable; urgency=low

  * Switch build deps - libsigc++-2.0-dev (Closes: 672392).
  * Added patch to build against wx 3.0.
  * Build against wx 3.0 (Closes: 750737).
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 10 Jun 2014 12:36:03 +0200
