=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
  libncurses5-dev,
  librubberband-dev,
  libsamplerate-dev,
- libsigc++-1.2-dev,
+ libsigc++-2.0-dev (>= 2.2.10),
  libsndfile1-dev,
- libwxgtk2.8-dev,
+ libwxgtk3.0-dev,
  libxml2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.essej.net/sooperlooper/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/sooperlooper.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/sooperlooper.git
