## sooperlooper 1.7.3~dfsg0

=== debian/changelog ===
sooperlooper (1.7.3~dfsg0-4) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org.
  * Use debhelper-compat instead of debian/compat.

  [ Felipe Sateler ]
  * d/control: Change maintainer address to debian-multimedia@lists.debian.org.

  [ Olivier Humbert ]
  * debian/sooperlooper.desktop:
    - adds a French comment
    - reduce the exec line
  * debian/copyright:
    - adding myself
  * debian/changelog:
    - remove unneeded spaces and lines
  * debian/control:
    - removes autotools-dev from build-deps (useless with dh>=10)

  [ Steve Langasek ]
  * Build against libwxgtk3.0-gtk3-dev, not libwxgtk3.0-dev.  Closes: #933425

  [ Mattia Rizzolo ]
  * d/control: Set Rules-Requires-Root:no.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 11 Mar 2020 17:45:54 +0100

sooperlooper (1.7.3~dfsg0-3) unstable; urgency=medium

  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.
  * Fix one more spelling error.
  * Set dh/compat 10.
  * B-D libtool-bin.
  * override_dh_autoreconf to build with compat 10.
  * Avoid useless linking.
  * Add patch to remove exotic powerpc flags.
  * Add .gitignore file.
  * Add local-options file.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 17 Dec 2016 22:40:23 +0100

sooperlooper (1.7.3~dfsg0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from upstream to fix std::bind sigc::bind clash (fixes #819790).

 -- Johannes Brandstätter <jbrandst@2ds.eu>  Sat, 24 Sep 2016 14:19:00 +0200

sooperlooper (1.7.3~dfsg0-2) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Ensure the use of C++11.
  * Patch forwarded.

  [ IOhannes m zmölnig ]
  * Removed menu entry (Following tech-ccte on #741573).
  * Adjust to newer libsigc++
  * Support for C++-11 (Closes: #802365)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 24 Oct 2015 21:28:22 +0200

sooperlooper (1.7.3~dfsg0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 22 Mar 2015 17:34:29 +0100
