=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: sooperlooper
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
 Build-Depends:
- autotools-dev,
- debhelper (>= 9),
+ libtool-bin,
+ debhelper-compat (= 10),
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
  libjack-dev,
  liblo-dev,
@@ -16,12 +16,13 @@
  libsamplerate-dev,
  libsigc++-2.0-dev (>= 2.2.10),
  libsndfile1-dev,
- libwxgtk3.0-dev,
+ libwxgtk3.0-gtk3-dev,
  libxml2-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
+Rules-Requires-Root: no
 Homepage: http://www.essej.net/sooperlooper/
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/sooperlooper.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/sooperlooper.git
+Vcs-Git: https://salsa.debian.org/multimedia-team/sooperlooper.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/sooperlooper
 
 Package: sooperlooper
 Architecture: any
