=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,17 @@
 
 export LADSPA_PATH=$(CURDIR)/debian/sooperlooper/usr/lib/ladspa
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+
+CXXFLAGS += -std=c++11
+
 %:
-	dh $@ --parallel --with autotools_dev
+	dh $@
+
+override_dh_autoreconf:
+	./autogen.sh
 
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-gtk2
