## sooperlooper 1.7.6~dfsg0

=== debian/changelog ===
sooperlooper (1.7.6~dfsg0-1) unstable; urgency=medium

  * New upstream version 1.7.6~dfsg0
    + Use Files-Excluded to create the dfsg package
  * Update patchset
    + Fix autogen script
    + Fix pbd headers
  * d/control:
    + Add me as uploader
    + Bump dh-compat to 13
    + Add libfftw3-dev and autoconf-archive to B-D
    + Bump S-V to 4.5.1
    + Sort B-Ds
  * d/copyright:
    + Update year
    + Add myself to the d/ section
    + http > https
  * Remove d/examples
  * Clean up d/rules
  * Add d/upstream/metadata

 -- Dennis Braun <d_braun@kabelmail.de>  Sun, 17 Jan 2021 21:44:00 +0100
