=== debian/control ===
--- 
+++ 
@@ -4,11 +4,13 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
- Jaromír Mikeš <mira.mikes@seznam.cz>
+ Jaromír Mikeš <mira.mikes@seznam.cz>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- libtool-bin,
- debhelper-compat (= 10),
+ autoconf-archive,
+ debhelper-compat (= 13),
  libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+ libfftw3-dev,
  libjack-dev,
  liblo-dev,
  libncurses5-dev,
@@ -16,9 +18,10 @@
  libsamplerate-dev,
  libsigc++-2.0-dev (>= 2.2.10),
  libsndfile1-dev,
+ libtool-bin,
  libwxgtk3.0-gtk3-dev,
  libxml2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: http://www.essej.net/sooperlooper/
 Vcs-Git: https://salsa.debian.org/multimedia-team/sooperlooper.git
