=== debian/rules ===
#!/usr/bin/make -f

export LADSPA_PATH=$(CURDIR)/debian/sooperlooper/usr/lib/ladspa

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

CXXFLAGS += -std=c++11

%:
	dh $@

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh
	cd libs && sh autogen.sh 
	cd libs/midi++ && sh autogen.sh 
	cd libs/pbd && sh autogen.sh
