=== debian/watch ===
version=4
opts="repacksuffix=~dfsg0,dversionmangle=auto" \
http://www.essej.net/sooperlooper/download.html sooperlooper-(.*)\.tar\.gz
