## sooperlooper 1.7.8~dfsg0

=== debian/changelog ===
sooperlooper (1.7.8~dfsg0-3build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 May 2025 12:17:36 +0200

sooperlooper (1.7.8~dfsg0-3) unstable; urgency=medium

  * Refresh patchset. Fix build with liblo 0.32 (Closes: #1071364)
  * Clean modified files after source build (Closes: #1048500)
  * libncurses5-dev => libncurses-dev
  * Bump Standards-Version to 4.7.2

 -- Dennis Braun <snd@debian.org>  Fri, 18 Apr 2025 16:33:27 +0200

sooperlooper (1.7.8~dfsg0-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Transition to wxWidgets 3.2 (Closes: #1019806)

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)
  * Use secure URI in Homepage field.
  * Update standards version to 4.6.1, no changes needed.

  [ Dennis Braun ]
  * Add salsa ci config
  * Update my email address
  * d/copyright, d/patches/*, d/watch: http --> https
  * Bump my d/copyright year
  * Reformat patches with gbp pq
  * debian/patches/*: Remove double Forwarded entries

 -- Dennis Braun <snd@debian.org>  Wed, 07 Dec 2022 08:59:38 +0100

sooperlooper (1.7.8~dfsg0-1) unstable; urgency=medium

  * New upstream version 1.7.8~dfsg0
  * Update d/copyright years
  * d/rules: Remove trailing whitespace
  * Bump Standards-Version to 4.6.0

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 25 Aug 2021 20:24:24 +0200
