=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  autoconf-archive,
  debhelper-compat (= 13),
- libasound2-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386],
+ libasound2-dev [!hurd-i386 !hurd-amd64],
  libfftw3-dev,
  libjack-dev,
  liblo-dev,
- libncurses5-dev,
+ libncurses-dev,
  librubberband-dev,
  libsamplerate-dev,
- libsigc++-2.0-dev (>= 2.2.10),
+ libsigc++-2.0-dev,
  libsndfile1-dev,
  libtool-bin,
- libwxgtk3.0-gtk3-dev,
+ libwxgtk3.2-dev,
  libxml2-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://www.essej.net/sooperlooper/
+Homepage: https://www.essej.net/sooperlooper/
 Vcs-Git: https://salsa.debian.org/multimedia-team/sooperlooper.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/sooperlooper
